<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>VO-96 (ExseedSat-1)</Name>
        <NasaID>43758</NasaID>
        <Status>Not operational</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
        </IARUCoordination>
        <LaunchData>
            <LaunchDate>2018-12-03</LaunchDate>
            <LaunchingSite> Vandenberg Air Force Base, California </LaunchingSite>
        </LaunchData>
        <OSCARNumber>VUsat-OSCAR 96 (VO-96)</OSCARNumber>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <Information>
			<Title>IARU Coordination</Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=636</Value>
			<Description lang="EN">ExseedSat 1 has been coordinated by IARU  </Description>
			<Description lang="FR">ExseedSat 1 a été coordonné par l'IARU </Description>
		</Information>
        <RadioData>
            <Beacons>
                <Name>TLM 1</Name>
                <Frequency> 145900000</Frequency>
                <Modes>
                    <Mode>   </Mode>
                    <Speed>  </Speed>
                </Modes>
                <CallSign> </CallSign>
            </Beacons>
            <Transponders>
                <Name>FM voice repeater and digipeater (APRS ) </Name>
                <FrequencyUplink>
                    <FrequencyBegin>435340000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>145900000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode>FM</Mode>
                <Tone>67</Tone>
            </Transponders>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title> </Title>
                <Value> </Value>
            </DescriptionURL>
            <ReportURL>
                <Title> </Title>
                <Value> </Value>
            </ReportURL>
            <ReportEmail></ReportEmail>
            <SoftwareURL/>
        </TelemetryData>
    </Satellites>
</AmsatList>
